#version 440 core

layout(location = 0) in vec3 position;
layout(location = 1) in vec3 n;

uniform mat4 modelMatrix;
uniform mat4 viewProjMatrix;


void main() {
	gl_Position = viewProjMatrix * modelMatrix * vec4(position.x, position.y, position.z, 1.0);
};